FACO Floor Plan System - Feature #1040

Module : Credit @utfio _as19303usm/03uaau : tfanloy API

15/03/2022 14:03 - Was-Wasana Chantamud

GLRTH Dev : Done L3N: 15/03/2022
anuaa: Medium Tuasumnua: 22/03/2022
Noungln: Was-Wasana Chantamud % d5A: 100%
Usgian: naililaslssuio: 1.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 15/03/2022 14:04 - Was-Wasana Chantamud
- dame changed from Dev : Todo to Dev : Need Feedback

#2 - 15/03/2022 14:06 - Was-Wasana Chantamud

- M3 IN changed from Defect to Feature

#3 - 15/03/2022 14:06 - Was-Wasana Chantamud
- Twasunmiun changed from 14/03/2022 to 15/03/2022
- 18 changed from 14/03/2022 to 15/03/2022

#4 - 15/03/2022 14:14 - Was-Wasana Chantamud
- dnmg changed from Dev : Need Feedback to Dev : Todo

#5 - 15/03/2022 14:15 - Was-Wasana Chantamud

- dame changed from Dev : Todo to Dev : Doing

#6 - 15/03/2022 14:15 - Was-Wasana Chantamud
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#7 - 18/03/2022 16:59 - Pang-kanjanart Chandaphol

- 1599 changed from (UI) Module : Credit @189 _ayN1usIH/1TUuAgH to Module : Credit duifa _asNNTusIn/nuagu : tfouley API

- Twasummun changed from 15/03/2022 to 22/03/2022

1fouToq API

- juadwido : Doing (18/03/65)
- 231394 : Todo (21/03/65)
- 23uagu : Todo (22/03/65)

#8 - 18/03/2022 16:59 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy SIT to Dev : Todo

#9 - 18/03/2022 16:59 - Pang-kanjanart Chandaphol

- dnme changed from Dev : Todo to Dev : Doing

#10 - 23/03/2022 11:50 - Was-Wasana Chantamud

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#11 - 09/05/2022 14:45 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#12 - 09/05/2022 14:46 - Pang-kanjanart Chandaphol

30/04/2025

172




- dnmg changed from Dev : Deployed SIT to Dev : Done
